.hunk_breadcrumb_navigation_2 .txt_j_15:last-child {
display:none;
}
.hunk_breadcrumb_navigation {
margin-bottom:24px;
}
/*内页banner*/
#user_defined7 {
width:100%;
height:414px;
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/23/1f552cf1-b4d6-4dbf-8566-56d0359cc217.jpg) top center no-repeat;
}